<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: RE: Compiling on Redhat7.1
From: "Dave Brotherstone" <davegb,AT,pobox,DOT,com>
Date: Wed, 17 Apr 2002 13:40:28 +0200
In-reply-to: <20020417105540.45429.qmail@web20009.mail.yahoo.com>

This is a known problem with RedHat and 1.5.2 (I presume you mean 1.5.2) -
it works in the latest snapshot, if you want to try that instead.

Alternatively, you can edit configure, and change line 1097 (ish) to
KVERS=`uname -r`
Instead of
KVERS=$ac.... something - I can't remember off hand.

cheers,
Dave.

> -----Original Message-----
> From: owner-cipe-l,AT,inka,DOT,de [mailto:owner-cipe-l,AT,inka,DOT,de 
> Behalf Of
> Sanjiv Singh
> Sent: 17 April 2002 11:56
> To: cipe-l,AT,inka,DOT,de
> Subject: Compiling on Redhat7.1
>
>
> I've been trying to compile cipe-1.5.4 and cipe-1.4.5
> on redhat7.1 with linux-2.4.14. ./configure complains
> : Unsupported kernel version
> I have tried both ./configure
> --with-linux=/usr/src/linux-2.4.14 and ./configure
> --with-linux=/usr/src/linux-2.4.3.
> Please help
>
> Sanjiv
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Tax Center - online filing with TurboTax
> http://taxes.yahoo.com/
>
> --
> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> Other commands available with "help" in body to the same address.
> CIPE info and list archive:
> <URL:http://sites.inka.de/~bigred/devel/cipe.html>
>
>





<< | Thread Index | >> ]    [ << | Date Index | >> ]